[Input]
Media=
Audio=
Sub=
[Output]
Temp=
Output=
[Video]
Framerate=auto
Profile=        
Width=256
Height=192
VideoBitrate=256
VideoBitrateMax=384
Passes=1
Resizer=Bicubic
[Audio]
AudioBitrate=
Samplerate=32768
Mode=         
Normalize=0
[Other]
AfterEncoding=           
ProcessPriority=           
[Mod]
KeepAspectRatio=0
SubFont=Arial
SubSize=20
SubShadow=3
SubPos=10
AddParam=
EncodingMethod=           
AllowedMediaExtensions=*.avi; *.wmv; *.flv; *.mkv; *.mpg; *.mpeg; *.mp4; *.mov;
AllowedSubtitleExtensions=*.smi; *.saa; *.srt; *.ass;
AllowedAudioExtensions=*.mp2; *.mp3; *.wav; *.ogg;
